[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSDragImageListResolution.BeginDrag

## Declaration

Source position: wscontrols.pp line 58

`published class function TWSDragImageListResolution.BeginDrag(`
`const ADragImageList: TDragImageListResolution;`
`Window: HWND;`
`AIndex: Integer;`
`X: Integer;`
`Y: Integer`
`):Boolean; virtual;`